html,body { height: auto;-webkit-text-size-adjust: none;font-size: 12px; }

.page_width { width: 100%;padding: 0 10px; }

img { max-width: 100%;height: auto; }

p { font-size: 12px;line-height: 16px;margin-bottom: 14px; }

#outer_container { min-width: 100%; }
#page_wrapper { padding-bottom: 30px; }
.page_width { max-width: 100%;margin: 0 auto; }
.page_padding { padding-top: 15px;padding-left: 12px;padding-right: 12px; }

.mobile_only { display: block !important; }
.desktop_only { display: none !important; }

.desktop_only_inline { display: none !important; }

.ptop { padding-top: 15px !important; }
.ptops { padding-top: 10px !important; }
.page_container { margin: 0 0 20px; }
.btt { bottom: 10px;right: 10px;font-size: 30px; }
.mb { margin-bottom: 20px; }

h1 { font-size: 22px;margin: 0 0 12px; }

h1.page_header { font-size: 22px;letter-spacing: 1px;margin: 0 0 15px;padding: 0 0 10px; }

/**************************/
/*       MENU MOBILE      */
/**************************/

ul#navigation li ul { position: unset;left: 0;z-index: 999;background: #ce0408;text-align: center;}

.bb-lightbox-texts p { font-size: 11px; }

/**********************/
/*      PAGE CSS      */
/**********************/

img.top { margin: 0 0 20px; }
.pt_small { float: none;width: 100%; }
#page_text p { line-height: 18px; }
#right_content { display: none; }

/**********************/
/*      HOME CSS      */
/**********************/

#home_intro { margin: 0 0 22px; }
.home_left { float: none;width: 100%;margin-bottom: 14px; }
.home_right { float: none;width: 100%; }
#home_stock { margin: 0 0 30px; }

.memitem { padding: 0 0px 20px;width: 100%; }

a.news_row_small { margin: 0 0 30px;line-height: 14px;font-size: 11px; }
ul.home_links li { margin-left: 0px;margin-right: 5px;margin-bottom: 6px;width: 94%;display: block;text-align: center;margin: 8px 3%; }

/********************************/
/*      TOP/NAVIGATION CSS      */
/********************************/

#top_strip { padding: 8px 0; }
#top_phone { font-size: 12px; }
#top_phone i { font-size: 20px;margin-right: 5px; }
#top_social ul li { margin: 0 0 0 16px; }
#top_social ul li i { font-size: 18px; }
#top_logo { padding: 10px 0px; }
#top_logo #logo { padding: 15px 0;max-width: 50%; }
#top_logo #top_search { width: 40%; }
#top_logo #top_search #searchbox { width: 100%; }
#top_logo #top_search #searchbox i { font-size: 17px; }
#top_logo #top_search #searchbox input { width: 75%;padding: 1px; }

#nav_wrapper { display: block; }
#nav_wrapper ul li { display: block;margin: 0 0 0 0; }
#nav_wrapper ul li a {
	display: block;
	padding: 18px 10px;
	font-size: 14px;
	font-weight: bold;
}
#navouter { background-color: #111;padding: 20px;width: 100%;position: fixed;left: 0;top: 0;z-index: 9999;min-height: 100%;margin-left: -100%;transition: all 0.4s ease 0s;text-align: left; }

.close_mobile_menu { display: block;position: absolute;right: 16px;top: 16px;font-size: 32px;color: #ce0408;text-decoration: none; }

#nav_wrapper { overflow: auto;position: absolute;bottom:0;left:0;right:0;top:0;width: 100%;padding: 20px 40px 20px 20px;display: block; }

#nav_wrapper ul#navigation { text-align: left; }

a#mobile_menu { display: block; }
ul.mobsubon { display: block !important; }

ul#navigation li ul { text-align: left; }

/* ul#navigation li ul.mobsubon li a.on { background: #ce0408;color: #fff; } */
/* ul#navigation li ul.mobsubon li a { background: #111;color: #ccc; } */


ul.home_links { float: none;margin-top: 10px;margin-bottom: 10px; }
ul.home_links li { margin-left: 0px;margin-right: 5px;margin-bottom: 6px; }
ul.home_links li a { font-size: 12px;padding: 14px 8px; }

#crumb_outer {
	margin-bottom: 0px;
	padding: 6px 0 6px;
	border-bottom: 1px solid #444;
	line-height: 20px;
}

#crumb_outer ul li { display: inline-block;padding-right: 5px;margin-bottom: 0px;letter-spacing: 0px; }

.side_menu { display: none;margin: 0 0 20px; }
.side_menu h2 { font-size: 18px;font-weight: 400;padding: 10px;cursor: pointer; }
.side_menu h2 a.side_menu_toggle { display: block; }
.side_menu ul { display: none; }

.theme_toggle_wrapper { text-align: left;position: absolute;right: 70px;bottom: 16px; }

/***********************/
/*     RESTORATION     */
/***********************/

.view_social li { float: left;margin: 0 8px 0 0px;line-height: 25px; }

/***********************/
/*      STOCK CSS      */
/***********************/

.chassis_push { margin-bottom: 18px; }
.stock_quart { width: 100%;float: none;padding: 0 12px 12px; }
.stock_third { width: 100%;float: none;padding: 0 12px 12px; }
.stock_half { width: 100%;float: none;padding: 0 12px 12px; }

.sales_right_thin { width: 100%; }

a.stockbox { height: auto; }

p.private_sale { padding: 12px;margin: 0 0 15px;}

#product_info p { line-height: 18px; }
#product_left { width: 100%;float: none;margin: 0 0 20px; }
#product_right { width: 100%;float: none;margin: 0 0 20px; }
#product_details { width: 100%;float: none;margin: 0 0 20px; }
#product_photos { width: 100%;float: none;margin: 0 0 20px; }

h2.caption { font-size: 16px;line-height: 20px;margin: 0 0 15px; }

.the_price { font-size: 16px; }

.vidbox { width: 100%;padding: 5px;float: none; }
.vidbox a i { font-size: 50px;margin: -25px 0 0 -25px; }

.printable_link { margin-top: 12px;padding: 10px 15px 10px 50px;margin-bottom: 15px;font-size: 16px;line-height: 22px;display: block;width:  100%; }
.printable_link img { left: 5px;margin-top: -15px;width: 30px;height: auto; }

.additional_files { padding: 0 0 15px; }
.additional_files h3 { font-size: 15px;font-weight: 400; }

.conf_row input { width: 100%; }
.conf_but { padding: 8px 15px; }

#enquiry_form { padding: 15px; }
.enquiry_button { padding: 10px 15px; }

.enquiry_row .half:first-child { padding-right: 5px; }
.enquiry_row .half:last-child { padding-left: 5px; }


.e_row .half:first-child { padding-right: 5px; }
.e_row .half:last-child { padding-left: 5px; }
.e_row .third { width: 100%;padding-right: 0px;margin-bottom: 5px; }
.e_row .third:last-child { margin-bottom: 0; }

.e_row .two_thirds { float: none;width: 100%; }


.stock_testimonial { padding: 15px;margin: 0 0 5px;font-size: 18px;line-height: 22px;min-height: 40px; }
.sales_top { margin: 0px 0 15px;padding: 0 0 10px; }
.sales_title { float: none;font-size: 22px;letter-spacing: 1px; }
.view_social { margin: 10px 0 10px 0;float: none; }

/***********************/
/*      SALES CSS      */
/***********************/

.slink_wrap a span.thumb { padding-bottom: 120px; }
.slink_wrap a span.thumb { padding-bottom: 120px; }

.sales_left { width: 100%;float: none;margin: 0 0 20px;display:none; }
.sales_right { width: 100%;float: none;margin: 0 0 20px; }

.hide_description { color: #000 !important;display: block;height: 110px;overflow-y: hidden;scroll-behavior: smooth;position: relative; }

.hide_cover { margin-top: 0px;position: absolute;width: 100%; }

ul.photos_list li { width: 33.3333%; }

ul.photos_list { border-bottom: 1px solid #ce0408; }

/******************************/
/*      RESTORATIONS CSS      */
/******************************/

.restoration_left { width: 100%;float: none;margin: 0 0 20px; }
.restoration_right { width: 100%;float: none;margin: 0 0 20px; }
a.all_restorations { margin: 10px 0 0; }

/************************/
/*      EVENTS CSS      */
/************************/

.event_row { padding: 0 0 10px;margin: 0 0 10px; }
.event_row span.date { font-size: 11px;letter-spacing: 0;padding: 10px; }
.event_row p.event_info span { font-size: 12px; }

/************************/
/*      RACING CSS      */
/************************/

.calendar_row { margin: 0 0 15px; }
.calendar_left { float: none;width: 100%;margin: 0 0 8px; }
.calendar_left span.calendar_top { display: none; }
.calendar_left p { padding: 10px;font-size: 18px;line-height: 18px; }
.calendar_left p span { display: inline;margin-left: 12px; }
.calendar_right { float: none;width: 100%; }
.calendar_right p { margin: 0 0 5px;padding: 0 0 5px; }
.calendar_right p span.event_name { font-size: 15px;font-weight: 400; }

.years { float: none;width: 100%;margin: 10px 0 0 0; }

/**********************/
/*      NEWS CSS      */
/**********************/

.news_row { margin: 0 0 15px;padding: 10px; }
.news_row .news_thumb { float: none;width: 100%;padding: 0 0px 10px; }
.news_row .news_summary { float: none;width: 100%; }
.news_row .news_summary h2 { font-size: 16px;line-height: 20px; }
.news_row .news_summary h3 { font-size: 12px;margin-top: 5px;margin-bottom: 10px; }
.news_row .news_summary p { margin: 0 0 10px; }

ul#news_images { float: none;padding: 0 0 10px 0;width: 100%; }
ul#news_images li { width: 33.3%; }

.main_news { margin: 0 0 15px; }
.main_news h3.news_date { font-size: 16px;margin: 0 0 14px; }
.main_news p { line-height: 18px; }

.main_news .video_container { padding-right: 0%; }

.news_post { padding: 15px 20px 10px; }
.news_post p { line-height: 18px; }
.news_post .headerimg { margin: 0 0 15px;padding-top: 260px; }
.news_post .video_container { margin: 0 0 20px; }

.press_box { padding: 0 5px 15px;width: 50%; }

a.download_press { padding: 6px 10px; }
.online_press_box { padding: 0 4px 15px;float: none;width: 100%; }

/***************************/
/*      SERVICING CSS      */
/***************************/

.parts_parent { width: 100%;float: none;padding: 0 20px 15px 115px;min-height: 64px; }
.parts_parent .ibox img { width: 100px;height: 64px; }
.parts_item { width: 50%;padding: 0 5px 15px; }

.stk1 { float: none;width: 100%;margin-right: 0;margin-bottom: 10px; }
.stk2 { float: none;width: 100%;margin-right: 0;margin-bottom: 0;margin-left: 0; }
.stk3 { float: none;width: 100%;margin-right: 0;margin-bottom: 0; }

.sign_off_page { margin-top: 10px; }

.service_table td.alt1 { font-size: 11px; }
.service_table td.alt2 { font-size: 11px; }

/**********************/
/*      DKTV CSS      */
/**********************/

a.video_box { padding: 0 5px 15px 5px;width: 50%; }

/*************************/
/*      COMPANY CSS      */
/*************************/

.arrow_box1 { position: relative;background: #303030; }
.arrow_box1:after { top: 100%;left: 50%;border: solid transparent;content: " ";height: 0;width: 0;position: absolute;pointer-events: none;border-color: rgba(48, 48, 48, 0);border-top-color: #303030;border-width: 10px;margin-left: -10px;margin-top: 0; }

.arrow_box2 { position: relative;background: #303030; }
.arrow_box2:after { top: 100%;left: 50%;border: solid transparent;content: " ";height: 0;width: 0;position: absolute;pointer-events: none;border-color: rgba(48, 48, 48, 0);border-top-color: #303030;border-width: 10px;margin-left: -10px;margin-top: 0; }

/*************************/
/*      CONTACT CSS      */
/*************************/

.contact_column { width: 100%;padding: 0 0 20px;float: none; }

.contact_inner { padding: 15px; }

.travel_row { padding: 0 0 0 35px;min-height: 35px; }
.travel_row i { font-size: 14px; }

/************************/
/*      FOOTER CSS      */
/************************/

#footer_wrapper { height: auto;position: static;padding: 10px; }
#footer_wrapper h4 { margin: 0 0 10px;font-size: 12px;color: #ed1c24; }

.footer_links { float: none;width: 100%;padding: 0 0 0 0;text-align: center;margin-top: 30px; }.footer_links
.footer_links ul { margin-bottom: 20px; }
.footer_links ul li a { border-left: unset;padding: unset;padding-left: 3px; }

#footer_newsletter { float: none;padding: 20px 0 0 0;text-align: left; }
#footer_newsletter #newsletter_form { margin: 0 0 20px;width: 100%; }
#footer_newsletter #newsletter_form a { padding: 0 2% 0;line-height: 40px;font-size: 12px; }
#footer_newsletter #newsletter_form input { width: 70%;padding: 0 5%;line-height: 40px; }

p#footer_contact { padding: 12px 0 12px 0; }
#footer_wrapper img { display: block;height: auto;margin: auto;max-width: 100%;text-align: center; }


p#footer_contact { padding: 12px 0;text-align: center; }

/*******************/
/*   SALES LINKS   */
/*******************/

.slink_wrap { float: left;width: 48%;padding: 15px 5px 0px 5px;margin: 0 1%;min-height: 280px;background-color: #333;padding-top: 0px; }
.slink_wrap a span.section { font-size: 14px; }
.slink_wrap a { display: block;overflow: hidden;color: #fff;text-decoration: none;transition: all 0.3s ease;min-height: 290px;margin: 0;padding: 0; }

.sl_right, .sl_left { padding: 0px 0px 0px 0px; }

hr.midpage { font-size: 28px;margin: 0 0 25px;padding: 0px 0 20px; }

.ss_form_wrap { max-width: 100%; }
.ss_form_row p.left { float: none;width: 100%;padding-top: 0px;padding-bottom: 10px; }
.ss_form_row p.right { float: none;width: 100%; }

.sales_buttons { float: none;margin-bottom: 18px; }

a.do_enquiry { margin-left: 0px;margin-right: 10px; }

.sfnp_left {
	width: 100%;
	float: left;
	color: #ddd;
	line-height: 18px;
	padding-top: 8px;
}

.pleft { padding-left: 0px; }

.sfnp_left {
	width: 100%;
	float: left;
	color: #ddd;
	line-height: 18px;
	padding-top: 0px;
}

.sf_left {
	width: 100%;
}

.sf_right {
	width: 100%;
	float: left;
}


/********************/
/*      WANTED      */
/********************/

.wanted_row .left { float: none;width: 100%;margin-left: auto;margin-right: auto;margin-bottom: 15px; }
.wanted_row .right { float: none;width: 100%;padding: 0px 0px;text-align: center; }
.wanted_row .right h2 { font-size: 14px; }
.wanted_row .right a.fdetails { display: block;font-size: 12px;padding: 10px 10px;text-align: center; }

.wform_row .left { float: none;width: 100%;padding-top: 0px; }
.wform_row .right { float: none;width: 100%; }

.wfml { padding-left: 0%; }
.wbutton { display: block; }


/******************/
/*      POTW      */
/******************/

a.potw_block { width: 50%;padding: 0 5px; }

.potwtop h3 { float: none;width: 100%;margin-bottom: 10px; }
.potwtop .social { float: none; }

ul.potwlinks li { width: 50%; }

/*********************/
/*      COOKIES      */
/***** ***************/

#cookie-law { padding: 2%;width: 100%;border-radius: unset;height: unset; }
#cookie-law p { font-size: 12px;text-align: center;padding: 0;margin: 0;text-align: center;width: 100%;max-width: 100%;padding: 2px 3px;display: inline-block;float: unset; }
#cookie-law p a { outline: none;color: #fff;font-weight: bold; }
#cookie-law a.close-cookie-banner { width: 80%;font-size: 18px;display: inline-block;float: unset;margin: 7px 10% 5px 10%; }

/**************************/
/*      PARALAX CSS       */
/**************************/
.parallax-container-video { position: relative;overflow: hidden;height: 150px !important; }
.parallax-container-video h4 { display: none; }
.parallax-container { position: relative;overflow: hidden;height: 150px !important; }
.parallax-container h4 { display: none; }
.parallax_overlap { min-height: unset !important;padding-top: 20px !important;margin-top: unset !important;border-top: 0px; }
.parallax_sales_left_tight { display: none; }
.parallax_sales_right_tight { width: unset !important; }

.hero-video-container { min-width: 660px; }

.the_price_container {
	float: none;
	display: inline-block;
	display: block;
	text-align: center;
}



/* our team */

#ourteam_wrapper { display: block; }

.member { width: 100%;margin-right: 0;text-align: center; }

.member .inner { display: block; }
.member .inner .right { width: 100%;padding-left: 0px; }
.member .inner .right .name { font-size: 22px; }
.member .inner .right .position { font-size: 16px; }

.member .inner .left { width: 70%;margin: 0 auto 10px; }

.coption { width: 100%;display: block;margin-top: 10px; }

